@ charset "UTF-8";

article, aside, footer, header, main, nav, section {
	display: block;
}

html, body, h1, h2, h3, ul, li, a, p
article, aside, footer, header, main, nav, section {
	padding:0;
	margin:0;
}
p {
	text-indent: 30px;
}

.banner{
	background-color: #008000;
	color: white;
	padding: 10px 20px;
	height:180px;
}

body{
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	background-color: #80ff80;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
}

nav{
	background-color:#008000;
	padding:5px;
	margin-top:1px;
}

li a{
	color:white;
}

li {
	display: inline;
	margin-left:15px;
	margin-right:15px;
	font-size:20px;
	font-variant:small-caps;
	font-weight:bold;
}

section {
	background-color:white;
	margin-top:10px;
	padding:5px;
	margin-left: auto;
	margin-right: auto;
}

section img {
          display: block;
          margin-left: auto;
          margin-right: auto;
}

article {
	background-color:white;
	margin-top:5px;
	padding:10px 15px;
	margin-left: auto;
	margin-right: auto;
}


main {
	width:1024px;
	float:center;
	margin-bottom:10px;
}

footer {
	clear:both;
	background-color:#008000;
	color:white;
	padding:5px 20px;
}

header a{
	color:white
}
header img{
	float:left;
}

header {
	float: center;
}
